<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--CDN icon-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/v4-shims.css">
    <!--CDN fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">    
    <title>A la française</title>
</head>
<body>
    <header>
        <div>
            <a href="../index.html"><i class="fas fa-arrow-left"></i></a>
            <img src="../images/logo/ohmyfood@2x.svg" alt="logo ohMyFood">
        </div>
    </header>
    <main>
        <section>
            <img class="image-menu" src="../images/restaurants/leDeliceDesSens.jpg" alt="images du restaurant Le delice des sens">
        </section>
        <section class="all-menu">
            <div class="name-resto">
                <h2>A la française</h2>
                <p class="card__heart">
                    <i class="far fa-heart fa-2x"></i>
                    <i class="fas fa-heart fa-2x"></i>
                </p>
            </div>
            <div class="menus">
                <div class="menu">
                    <h4>ENTREES</h4>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Tartare de poulpe</p>
                            <p>Auw zests d'orange</p>
                            <p>25€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Velouté de légumes d'antan</p>
                            <p>Carotte, panais, topinambour</p>
                            <p>35€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Soupe à l'oignon</p>
                            <p>Revisitée</p>
                            <p>20€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                </div>
                <div class="menu">
                    <h4 >PLATS</h4>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Coquilles Saint-Jacques</p>
                            <p>Accompagnées d'une purée de panais</p>
                            <p>40€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Magret de canard</p>
                            <p>Et parmentier de pommes de terres</p>
                            <p>35€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Pigeoneau d'Ille-etVilaine</p>
                            <p>Sur son lit de gnocchos aux légumes</p>
                            <p>44€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                </div>
                <div class="menu">
                    <h4 >DESSERT</h4>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Pétales de violettes glacés</p>
                            <p>Et purée de noisettes</p>
                            <p>18€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Fondant au chocolat</p>
                            <p>Revisitée</p>
                            <p>22€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Millefeuille croustillant</p>
                            <p>Myrtilles et pâte d'amande</p>
                            <p>23€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                </div>
            </div>
            <input class="btn btn__exploration btn--center" type="button" value="Commander">
        </section>
    </main>
    <footer>
        <h3>ohmyfood</h3>
        <div class="footer-content">
            <div class="footer-content__icon">
                <i class="fas fa-utensils"></i>
                <p>Poposer un restaurant</p>
            </div>
            <div class="footer-content__icon">
                <i class="fas fa-handshake"></i>
                <p>Devenir partenaire</p>
            </div>
            <div>
                <p>Mentions légales</p>
            </div>
            <div>
                <a href="mailto:sixtine.bs11@gmail.com?subject=Contact&body=Bonjour">Contact</a>
            </div>
        </div>
    </footer>
</body>
</html>